:root {
    --blue: #09558c;
    --red: #bc202e;
    --lightgreen: #63b057;
    --darkgreen: #213d3d;
}

a,
a:hover {
	text-decoration: none;
	color: var(--darkgreen);
}

a:hover {

}

body {
    position: relative;
    min-height: 100vh;
    font-family: 'Poppins', sans-serif;
    display: flex;
    flex-direction: column;
    letter-spacing: 1.5px;
    background-color: #f2f2f2;
}

.sr_hide {
    visibility: hidden;
}

.font_pt {
    font-family: "PT Serif", serif;
    line-height: 1.2;
}

.section_ttl {
    font-size: 80px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 40px;
}

.color_w {
    color: #fff;
}

.color_dg {
    color: var(--darkgreen);
}

.color_lg {
    color: var(--lightgreen);
}

.bg_dg {
    background-color: var(--darkgreen);
}

.bg_lg {
    background-color: var(--lightgreen);
}

.cta_btn {
    width: 225px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    transition: .3s;
}

a.bg_dg:hover,
button.bg_dg:hover {
    background-color: var(--lightgreen);
    color: var(--darkgreen);
}

button.cta_btn {
    border: 0;
}

main, .main {
    flex: 1 0 auto;
    display: flex;
    flex-flow: column;
}

.boxed_width {
    max-width: 1640px;
    padding-left: 30px;
    padding-right: 30px;
    margin-right: auto;
    margin-left: auto;
}

.center_body {
	flex: 1 1 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

input:focus,
textarea:focus,
button:focus,
select:focus {
    outline: 0;
}


/*
HEADER
*/

.topbar {
    background-color: var(--lightgreen);
}

.topbar .boxed_width {
    max-width: 1680px;
    display: flex;
    justify-content: flex-end;
    height: 50px;
    align-items: center;
}

.topbar .boxed_width p {
    margin-bottom: 0;
    font-size: 18px;
}

.topbar_white {
    color: #fff;
}

.topbar_green a {
    color: var(--darkgreen);
}

.topbar_green {
    color: var(--darkgreen);
    margin-left: 10px;
}

.topbar_cta {
    background-color: #fff;
    padding: 5px 10px;
    margin-left: 20px;
    transition: .2s;
}

.topbar_cta:hover {
    background-color: var(--darkgreen);
    color: #fff;
}

header {
    position: fixed;
    width: 100vw;
    top: 50px;
    left: 0;
    z-index: 3;
    padding: 30px 0;
    transition: .3s;
}

.scrolled_header {
    background-color: #fff;
    top: 0;
    padding: 15px 0;
}

header .boxed_width {
    max-width: 1680px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: .3s;
}

.logo_box {
    width: 320px;
    background-color: var(--teal);
    transition: .3s;
}

.logo_box img {
    width: 100%;
}

.scrolled_header .logo_box {
    width: 200px;
}

.logo_img {
    width: 130px;
    height: 100%;
    object-fit: contain;
}

.nav_wrapper {
    margin-left: auto;
    display: flex;
    align-items: center;
}

.nav_item {
    margin: 0 5px;
    position: relative;
}

.nav_item a {
    text-align: center;
    padding: 5px 5px;
    font-size: 18px;
    display: flex;
    color: var(--darkgreen);
    font-weight: 400;
    border: 2px solid transparent;
    transition: .3s;
}

.nav_item a:hover,
.active_nav a {
    border-bottom-color: var(--darkgreen);
}

.nav_dd {
    position: absolute;
    display: flex;
    flex-direction: column;
    display: none;
    white-space: nowrap;
    transition: .2s;
}

.nav_item:hover > .nav_dd {
    display: flex;
}

.nat_btn:first-of-type {
    margin-left: 20px;
    margin-right: 10px;
}

.nat_btn a {
    font-size: 18px;
    color: var(--darkgreen);
    background: var(--lightgreen);
    border: 1px solid var(--lightgreen);
    padding: 5px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    transition: .3s;
}

.nat_btn a:hover,
.active_nav.nat_btn a {
    background-color: #fff;
}

.topbar_green span {
    margin: 0 10px;
}

.nav_icon {
	display: none;
	right: 25px;
	top: 25px;
    height: 25px;
    z-index: 2;
}

.nav_icon a {
    display: -ms-flexbox;
    display: flex;
    width: 30px;
    position: relative;
}

.nav_icon a span {
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    user-select: none;
    height: 30px;
}

.nav_icon a span,
.nav_icon a span::before,
.nav_icon a span::after {
    display: block;
    width: 30px;
    height: 3px;
    background-color: var(--darkgreen);
    transition: all .3s;
    border-radius: 3px;
}

.nav_icon a span::before,
.nav_icon a span::after {
    position: absolute;
    content: "";
}

.nav_icon a span::before {
    top: -8px;
}

.nav_icon a span::after {
    top: 8px;
}

.nav_icon.mnb_on a span {
    background-color: transparent;
}

.nav_icon.mnb_on a spahp_banner_bg.pngn::before {
    transform: translateY(8px) rotate(45deg);
}

.nav_icon.mnb_on a span::after {
    transform: translateY(-7px) rotate(-45deg);
}

/*
Homepage
*/

.hp_banner {
    /*background-image: url(/assets/img/hp_banner_bg.png);*/
    background-position: bottom;
    background-size: cover;
    padding: 150px 0 0 0;
    position: relative;
    min-height: calc(100vh - 50px);
}

.hpb_static_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom;
}

.hp_banner .boxed_width {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
}

.hpbl_txt {
    font-size: 40px;
    font-weight: 300;
}

.hpb_right {
    margin-left: 50px;
    width: 50%;
    max-width: 650px;
}

.hpbr_form_select_box {
    margin-top: 50px;
    padding-left: 50px;
    display: flex;
    justify-content: flex-start;
}

.hpbrfs {
    border: 0;
    background-color: transparent;
    transition: .2s;
}

.hpbrfs:not(.hpbrfs_active) {
    filter: grayscale(1);
}

.hpbrfs.hpbrfs_active img,
.hpbrfs:hover img {
    filter: drop-shadow(2px 4px 5px #7f7f7f);
}

.hpbrfs {
    max-width: 50%;
}

.hpbrfs .cpfb_label {
    max-width: 200px;
    width: 100%;
    margin-top: 0;
    margin-bottom: -25px;
    transition: .2s;
}

.hpbr_form:not(.hpbr_form_active) {
    display: none;
}

.hpb_right .hpbr_form {
    margin: 0 0 50px;
    /*background-color: #fff;*/
}

.hpbr_form .cpfb_ttl {
    font-size: 30px;
}

.hpb_form_box {
    width: 100%;
    padding: 30px;
    display: flex;
    align-items: center;
}

.hpbf_text {
    width: 400px;
}

.hpbf_ttl {
    font-weight: 700;
    font-size: 42px;
    margin-bottom: 10px;
}

.hpbf_txt {
    font-size: 20px;
    margin-bottom: 0;
}

.hpb_form {
    display: flex;
    flex-wrap: wrap;
    padding-left: 30px;
    width: calc(100% - 400px);
    align-items: center;
}

.hpb_form .input_third,
.hpb_form .cf_submit {
    width: calc(33.3333% - 10px);
    margin: 5px;
}

.hpb_form .form-group.float_label .form-control {
    background-color: var(--darkgreen);
    border-color:  var(--lightgreen);
    border-radius: 0;
    color: #fff;
}

.hpb_form .form-group.float_label label {
    color: #fff;
}

.hpb_form .cf_submit {
    height: 45px;
    background-color: var(--lightgreen);
    color: #fff;
    border: 1px solid var(--lightgreen);
}

.hpb_form .ajax_form_response p {
    color: #fff;
}

.hp_types {
    padding: 100px 0;
}

.hp_types .boxed_width {
    display: flex;
    align-items: center;
}

.hpt_box {
    width: 31%;
    position: relative;
    padding-left: 63px;
    margin-right: auto;
}

.hpt_box:last-child {
    margin-right: 0;
}

.hpt_box_inner {
    border: 1px solid var(--lightgreen);
    width: 100%;
    height: 0;
    padding-top: 110%;
    position: relative;
}

.hpt_box_inner_2 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 30px 20px 30px 90px;
    flex-direction: column;
    display: flex;
    align-items: flex-start;
}

.hpt_icon {
    position: absolute;
    left: 0;
    top: 50px;
}

.hptb_ttl {
    font-size: 38px;
    font-weight: 700;
    margin-bottom: 20px;
    /*text-transform: uppercase;*/
}

.hptb_txt,
.hptb_link {
    font-size: 19px;
}

.hptb_txt {
    margin-bottom: 20px;
}

.hptb_cta {
    /*width: 170px;*/
    width: unset;
    padding-left: 22px;
    padding-right: 22px;
    white-space: nowrap;
    height: 45px;
    border: 1px solid var(--lightgreen);
    background-color: transparent;
    font-size: 16px !important;
}

.hptb_cta:hover {
    background-color: var(--lightgreen);
}

.hptb_cta:first-of-type {
    margin-bottom: 10px;
}

.hptb_link {
    margin-bottom: 0;
}

.hp_founder {
    position: relative;
    z-index: 1;
}

.hpf_ttl {
    margin-bottom: 30px;
}

.hpf_box {
    background-image: url(/assets/img/founder_bg.png);
    background-position: 0%;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px;
    padding-bottom: 150px;
    display: flex;
    align-items: flex-start;
}

.founder_img {
    width: 310px;
}

.founder_name {
    font-size: 20px;
    font-style: italic;
    margin-bottom: 0;
    margin-top: 30px;
}

.hpf_right {
    width: calc(100% - 310px);
    padding-left: 70px;
}

.hpfl_ttl {
    font-size: 53px;
    font-style: italic;
    margin-bottom: 30px;
}

.hpfl_txt {
    font-size: 20px;
    margin-bottom: 30px;
    font-weight: 300;
}

.hpfl_txt span {
    color: var(--lightgreen);
    font-weight: 500;
}

.hp_vision {
    background-image: url(/assets/img/hp_mid_bg.png);
    background-position: 20%;
    background-size: cover;
    margin-top: -315px;
    padding: 385px 0 70px;
}

.hp_vision .boxed_width {
    display: flex;
    align-items: flex-start;
    max-width: 1000px;
    flex-direction: column;
}

.hpv_left {
    /*padding-left: 250px;
    padding-right: 50px;*/
    /*width: calc(100% - 523px);*/
    width: 100%;
    text-align: center;
}

.hpvl_ttl {
    line-height: 1;
    margin-bottom: 50px;
}

.hpvl_txt {
    font-size: 20px;
    margin-bottom: 50px;
}

.hpvl_li {
    font-size: 27px;
    font-weight: 600;
    margin-bottom: 10px;
}

.hpvl_li:last-of-type {
    margin-bottom: 50px;
}

.hpvl_cta {
    margin-bottom: 0;
    border: 1px solid var(--darkgreen);

}

.hpvl_cta:hover {
    background-color: transparent;
}

.hpv_right {
    width: 523px;
    margin: auto;
}

.hpvr_box {
    width: 100%;
    height: 210px;
    background-image: url(/assets/img/vision_box_bg.png);
    background-position: 100% 100%;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px;
    padding-bottom: 45px;
    display: flex;
    align-items: center;
}

.hpvrb_right {
    margin-right: 30px;
}

.hpvrb_ttl {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 5px;
}

.hpvrb_subttl {
    font-size: 13px;
    font-style: italic;
    white-space: nowrap;
    margin-bottom: 0;
}

.hpvrb_txt {
    font-size: 18px;
    line-height: 1.2;
    font-weight: 300;
    margin-bottom: 0;
}

.hp_intro {
    padding: 100px 0;
}

.hp_intro_inner {
    background-image: url(/assets/img/intro_bg.png);
    background-position: 100% 100%;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 150px;
    padding-bottom: 200px;
    display: flex;
    align-items: flex-end;
    position: relative;
}

.hpi_left {
    padding-top: 150px;
}

.hpil_img {
    position: absolute;
    top: -70px;
    left: 0;
}

.hpil_ttl {
    font-size: 74px;
    font-style: italic;
}

.hpil_subttl {
    margin-bottom: 0;
}

.hpi_line {
    width: 1px;
    height: 450px;
    margin: auto 100px 0;
}

.hpi_right {
    margin: auto 0;
}

.hpir_images {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-bottom: 70px;
}

.hpiri_img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
}

.hpiri_img:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(99, 176, 87, .4);
    transition: .3s;
}

.hpiri_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hpiri_img:hover > .hpiri_info {
    opacity: 1;
}

.hpiri_img:hover:after {
    opacity: 0;
}

.hpiri_info {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    background-color: rgba(33, 61, 61, .9);
    transition: .3s;
}

.hpiri_info_name {
    font-size: 20px;
    line-height: 1;
    margin-bottom: 5px;
}

.hpiri_info_ttl {
    font-size: 8px;
    margin-bottom: 0;
}

.hpir_text {
    font-size: 20px;
    margin-bottom: 30px;
}

.hpir_cta {
    margin-top: 40px;
}

.hp_blog {
    padding-bottom: 100px;
}

.hpblog_grid {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
    margin-top: 30px;
}

.blogpost_box {
    width: 31%;
    background-image: url(/assets/img/blogpost_bg.png);
    border-top: 1px solid #000;
    background-position: bottom;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 30px;
    padding-bottom: 90px;
}

.bp_img {
    margin-bottom: 10px;
}

.bp_img img {
    width: 100%;
}

.bp_date,
.bp_text {
    font-size: 20px;
}

.bp_date {
    margin-bottom: 10px;
}

.bp_ttl {
    font-size: 31px;
    font-weight: 700;
}

.hp_blog_cta {
    margin-left: auto;
}

/*
MINDSET PAGE
*/

.ms_banner {
    background-image: url(/assets/img/mindset_bg.png);
}

.hpb_left {
    max-width: 790px;
}

.msbl_txt {
    font-size: 33px;
    font-weight: 300;
}

.hpb_cta {
    font-size: 22px;
}

.ms_banner .boxed_width {
    margin-top: 30px;
    margin-bottom: 60px;
    justify-content: space-between;
}

.ms_box {
    width: 49%;
    padding: 60px;
    position: relative;
}

.hp_banner .boxed_width.msb_boxes {
    justify-content: space-between;
}

.msb_stone_img {
    position: absolute;
    top: -50px;
    right: 50px;
}

.msb_top {
    display: flex;
    align-items: flex-end;
}

.msbt_one {
    font-style: italic;
    font-size: 51px;
    margin-right: 10px;
}

.msbt_two {
    font-weight: 700;
    font-size: 42px;
}

.msbm_txt,
.msb_cta {
    font-size: 20px;
}

.msb_cta {
    margin-bottom: 0;
}

.ms_boxed {
    max-width: 1320px;
}

.msw_top_box {
    background-image: url(/assets/img/ms_sec_bg.png);
    padding-top: 38%;
    height: 0;
    position: relative;
    background-size: cover;
    background-position: top;
    margin-bottom: 50px;
}

.mswt_inner {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    padding-top: 100px;
    padding-left: 100px;
}

.mswt_inner_2 {
    max-width: 490px;
}

.mswti_ttl {
    font-size: 42px;
    font-weight: 700;
}

.mswti_txt {
    font-size: 19px;
    margin-bottom: 0;
}

.msw_bot_boxes {
    display: flex;
    flex-wrap: wrap;
}

.mswb_box {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    border: 1px solid var(--darkgreen);
    width: calc(50% - 15px);
    margin-bottom: 30px;
    padding: 60px 30px;
}

.mswb_box:nth-of-type(odd) {
    margin-right: auto;
}

.mswb_box_ttl {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 20px;
}

.mswb_box_txt {
    font-size: 19px;
    margin-bottom: 0;
}

.msi_ttl {
    font-size: 54px;
    font-style: italic;
}

.msi_subttl {
    font-size: 49px;
    font-weight: 700;
}

.ms_intro_inner {
    padding: 50px;
    padding-bottom: 120px;
}

.msi_left {
    margin-left: auto;
    margin-right: 50px;
}

/*
Life Therapies Page
*/

.lt_banner {
    background-image: unset;
}

.lt_banner .boxed_width.ms_boxed {
    margin-top: 100px;
    margin-bottom: 100px;
}

.lt_banner .hpb_left {
    margin-right: auto;
    max-width: 65%;
}

.lt_banner .msbl_txt {
    font-size: 26px;
    max-width: 630px;
}

.ltb_right {
    position: absolute;
    right: 0;
    max-width: 50%;
}

.ltb_right img {
    width: 100%;
}

.ltb_box {
    display: flex;
    align-items: center;
}

.ltb_top .msbt_one {
    margin-bottom: 0;
}

.ltbt_two {
    font-weight: 700;
    font-size: 42px;
}

.ltb_icon {
    width: 110px;
    height: 110px;
}

.ltb_txt_box {
    width: calc(100% - 110px);
    padding-left: 30px;
}

.lt_types {
    padding-top: 100px;
    padding-bottom: 100px;
}

.ltt_boxed {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.ltt_box {
    width: calc(33.3333% - 30px);
    border: 1px solid var(--darkgreen);
    margin: 15px;
    padding: 30px;
    padding-top: 0;
}

.lttb_img {
    margin-top: -30px;
    width: 100%;
    margin-bottom: 30px;
}

.lttb_ttl {
    font-size: 42px;

}

.lttb_txt {
    font-size: 19px;

}

.lttb_cta {
    width: 135px;
}

.ls_sems_box {
    background-image: url(/assets/img/lt_focus_bg.png);
    padding-top: 30%;
    background-position: unset;
}

.ls_sems_box .mswt_inner {
    max-width: 77%;
    padding-top: 30px;
}

.ls_sems_box .mswt_inner_2 {
    max-width: unset;
    width: 100%;
}

.ls_sems_box .mswti_txt {
    margin-bottom: 20px;
}

.lt_visiting {
    margin-bottom: 50px;
}

.lt_visiting .boxed_width {
    display: flex;
    align-items: center;
}

.ltv_left {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 50%;
}

.ltvl_img {
    width: calc(50% - 20px);
    margin: 10px;
}

.ltvl_img img {
    width: 100%;
}

.ltv_right {
    width: 50%;
    padding-left: 50px;
}

.ltvr_ttl {
    font-size: 49px;
    font-weight: 700;
}

.ltvr_txt {
    font-size: 19px;
}

/*
Business Coaching Page
*/

.bcb_cta {
    width: 325px;
}

.lt_phases,
.lt_reins,
.tri_journey,
.tri_join {
    margin-bottom: 100px;
}

/*
Training Institute Page
*/

.trif_cta {
    width: 235px;
}

/*
Contact Page
*/

.cp_forms {
    padding-top: 200px;
}

.cp_forms .boxed_width {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.cp_right,
.cp_left {
    width: calc(50% - 50px);
}

.cp_form_box {
    border: 1px solid var(--darkgreen);
    margin-bottom: 100px;
    padding: 50px;
    padding-top: 0;
}

.cpfb_label {
    margin-top: -37px;
}

.cpfb_ttl {
    font-size: 38px;
    font-weight: 700;
    font-style: italic;
    margin: 30px 0;
}

.cp_form_box .form-group.float_label {
    height: 70px;
}

.cp_form_box .form-group.float_label .form-control {
    border-radius: 0;
    border: 1px solid var(--darkgreen);
}

.cp_form_box .form-group.float_label label:not(.float_label_active) {
    top: 24px;
}

.cpf_submit {
    margin-left: auto;
}

.cpfb_img {
    margin-bottom: 30px;
}

.form_file_box {
    background-color: #fff;
    border: 1px solid var(--darkgreen) !important;
}

.hpb_form .form_file_box {
    background-color: transparent;
    border: 1px solid var(--lightgreen) !important;
}

.form_file_input {
    /*display: none;*/
    opacity: 0;
}

.form-group.float_label label.form_file_label {
    cursor: pointer;
    pointer-events: initial;
}

/*
FOOTER
*/

footer {
    margin-top: 100px;
}

.footer_newsletter {
    position: relative;
    display: flex;
    align-items: center;
    padding-right: 50px;
    margin-top: -100px;
    height: 200px;
}

.fn_img {
    height: 100%;
}

.fn_content {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.fnc_ttl {
    font-size: 42px;
    font-weight: 700;
}

.fnc_ttl span {
    font-weight: 400;
    font-style: italic;
}

.fnc_txt {
    font-size: 20px;
    margin-bottom: 0;
}

.newsletter_form {
    display: flex;
}

.nl_input {
    width: 400px;
    border: 1px solid var(--lightgreen);
    height: 48px;
    padding-left: 10px;
    color: #fff;
}

.nl_submit {
    border: 1px solid var(--lightgreen);
    height: 48px;
    width: 155px;
}

.footer_content {
    display: flex;
    padding: 100px 0;
}

.fc_col {
    display: flex;
    flex-direction: column;
    padding: 0 70px;
    border-right: 1px solid #fff;
    width: 25%;
}

.fc_col:first-of-type {
    padding-left: 0;
    border-left: 0;
}

.fc_col:last-of-type {
    padding-right: 0;
    border-right: 0;
}

.footer_logo {
    margin-bottom: 20px;
    max-width: 200px;
}

.footer_ttl {
    font-size: 25px;
    font-weight: 700;
}

.footer_text {
    font-size: 14px;
}

a.footer_text {
    white-space: nowrap;
}

.fc_social_inner {
    display: flex;
    flex-wrap: wrap;
    max-width: 230px;
}

.fcs_icon {
    width: 54px;
    height: 54px;
    display: flex;
    border-radius: 50px;
    margin: 10px;
}

@media screen and (max-width: 1440px) {
    header {
        top: 50px;
    }
    .nav_wrapper {
        align-items: flex-start;
    }
    .cta_btn {
        font-size: 18px;
    }
    .section_ttl {
        font-size: 40px;
    }
    .logo_box {
        width: 250px;
    }
    .nav_item a,
    .nat_btn a {
        font-size: 16px;
    }
    .topbar .boxed_width {
        height: 50px;
    }
    .topbar .boxed_width p {
        font-size: 15px;
    }
    .hpbl_txt {
        font-size: 30px;
    }
    .hpt_box {
        padding-left: 30px;
    }
    .hpb_right img {
        width: 500px;
    }
    .hpt_icon {
        width: 60px;
    }
    .hpt_box_inner_2 {
        padding: 20px 20px 20px 40px;
    }
    .hptb_ttl {
        font-size: 26px;
        margin-bottom: 10px;
    }
    .hptb_txt, .hptb_link {
        font-size: 16px;
    }
    .hpf_box {
        padding: 40px;
        padding-bottom: 80px;
    }
    .hpf_right {
        width: calc(100% - 250px);
        padding-left: 50px;
    }
    .hpfl_ttl {
        font-size: 32px;
    }
    .hpfl_txt {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .founder_img {
        width: 250px;
    }
    .founder_name {
        font-size: 18px;
        margin-top: 20px;
    }
    .hpv_left {
        padding-left: 200px;
        padding-right: 30px;
        width: calc(100% - 400px);
    }
    .hpvl_ttl,
    .hpvl_txt,
    .hpvl_li:last-of-type {
        margin-bottom: 40px;
    }
    .hpvl_txt {
        font-size: 16px;
    }
    .hpvl_li {
        font-size: 18px;
    }
    .hpv_right {
        width: 400px;
    }
    .hpvr_box {
        height: 162px;
        padding: 20px;
        padding-bottom: 30px;
    }
    .hpvrb_txt {
        font-size: 16px;
    }
    .hpvrb_ttl {
        font-size: 28px;
    }
    .hpvrb_subttl {
        white-space: unset;
    }
    .hp_intro_inner {
        padding: 70px;
        padding-bottom: 100px;
    }
    .hpil_img {
        top: -40px;
        width: 450px;
    }
    .hpil_ttl {
        font-size: 46px;
    }
    .hpi_line {
        margin: auto 50px 0;
        height: 350px;
    }
    .hpiri_img {
        width: 100px;
        height: 100px;
    }
    .hpiri_info_name {
        font-size: 14px;
    }
    .hpir_text {
        font-size: 16px;
    }
    .hpir_images {
        margin-bottom: 40px;
    }
    .bp_ttl {
        font-size: 22px;
    }
    .bp_date, .bp_text {
        font-size: 16px;
    }
    .hpbf_text {
        width: 350px;
    }
    .hpbf_ttl {
        font-size: 36px;
    }
    .hpbf_txt {
        font-size: 18px;
    }
    .hpb_form {
        width: calc(100% - 350px);
    }
    .fnc_ttl {
        font-size: 30px;
    }
    .fnc_txt {
        font-size: 18px;
    }
    .nl_input {
        width: 250px;
    }
    .nl_submit {
        width: 100px;
    }
    .footer_newsletter {
        height: 150px;
        margin-top: -75px;
    }
    .footer_content {
        padding: 50px 0;
    }
    .fc_col {
        padding: 0 30px;
    }
    .fcs_icon {
        width: 50px;
        height: 50px;
        margin-bottom: 6px;
    }
    .footer_ttl {
        font-size: 20px;
    }
    .ms_box {
        padding: 30px;
    }
    .msbt_one {
        font-size: 36px;
    }
    .msbt_two {
        font-size: 28px;
    }
    .msbm_txt, .msb_cta {
        font-size: 18px;
    }
    .msbl_txt {
        font-size: 22px;
    }
    .ms_intro_inner {
        padding: 50px;
        padding-bottom: 120px;
    }
    .lt_types {
        padding: 50px 0;
    }
    .lttb_ttl {
        font-size: 32px;
    }
    .lttb_txt {
        font-size: 16px;
    }
}

@media screen and (max-width: 1200px) {
    .hp_intro,
    .hp_types {
        padding: 50px 0;
    }
    .hp_blog {
        padding-bottom: 50px;
    }
    .hpb_right img {
        width: 400px;
    }
    .hpb_form_box {
        padding: 20px;
    }
    .hpbf_text {
        width: 270px;
    }
    .hpbf_ttl {
        font-size: 28px;
    }
    .hpbf_txt {
        font-size: 16px;
    }
    .hpb_form {
        width: calc(100% - 270px);
    }
    .hpt_box_inner {
        padding-top: 140%;
    }
    .footer_newsletter {
        height: 100px;
        margin-top: -50px;
    }
    .fnc_ttl {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .fnc_txt {
        font-size: 16px;
    }
    .footer_content {
        flex-wrap: wrap;
    }
    .fc_col {
        width: 25%;
    }
    .fc_col:first-of-type {
        width: 100%;
        padding-right: 0;
        border-right: unset;
        margin-bottom: 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .footer_logo {
        width: 200px;
    }
    .ms_box {
        padding: 30px;
    }
    .msbt_one {
        font-size: 30px;
    }
    .msbt_two {
        font-size: 24px;
    }
    .msbm_txt {
        font-size: 16px;
    }
    .msb_stone_img_1 {
        max-width: 200px;
    }
    .msb_stone_img_2 {
        max-width: 100px;
    }
    .msb_stone_img {
        top: -30px;
    }
    .mswt_inner {
        padding-top: 50px;
        padding-left: 50px;
    }
    .mswb_box {
        padding: 30px;
        width: calc(50% - 10px);
        margin-bottom: 20px;
    }
    .mswb_box_ttl {
        font-size: 30px;
        margin-bottom: 15px;
    }
    .mswb_box_txt {
        font-size: 16px;
    }
    .msi_ttl {
        font-size: 32px;
    }
    .msi_subttl {
        font-size: 25px;
    }
    .ltbt_two {
        font-size: 32px;
    }
    .ltb_icon {
        width: 80px;
        height: 80px;
    }
    .ltb_txt_box {
        width: calc(100% - 80px);
    }
    .ls_sems_box {
        padding-top: 34%;
    }
    .ls_sems_box .mswt_inner {
        max-width: unset;
        padding-top: 30px;
        padding-right: 100px;
    }
    .ltvr_ttl {
        font-size: 30px;
    }
    .ltvr_txt {
        font-size: 17px;
    }
    .cp_right, .cp_left {
        width: calc(50% - 15px);
    }
    .cp_form_box {
        margin-bottom: 50px;
        padding: 30px;
        padding-top: 0;
    }
}


@media screen and (max-width: 1000px) {
    .nav_icon {
        display: block;
    }
    .scrolled_header {
        padding: 12px 0;
    }
    .nav_wrapper {
        background-color: var(--darkgreen);
        align-items: center;
        height: calc(100vh - 64px);
        top: unset;
        bottom: 0;
    }
    .nat_btn:first-of-type {
        margin: 10px 0;
    }
    .nav_item a {
        color: #fff;
    }
    .nav_dd {
        position: relative;
    }
    .hp_banner {
        padding: 100px 0 0 0;
    }
    .section_ttl {
        font-size: 30px;
    }
    .hpb_right img {
        width: 300px;
    }
    .hpbl_txt {
        font-size: 20px;
    }
    .hpb_form_box {
        flex-direction: column;
    }
    .hpbf_text {
        text-align: center;
    }
    .hpbf_txt {
        max-width: 100%;
    }
    .hpbf_text,
    .hpb_form {
        width: 100%;
    }
    .hpb_form {
        padding-left: 0;
        margin-top: 20px;
    }
    .hp_types .boxed_width {
        flex-direction: column;
    }
    .hpt_box {
        width: 100%;
        max-width: 500px;
        margin: 0 auto 20px;
    }
    .hpt_box:last-child {
        margin-right: auto;
    }
    .hpt_box_inner {
        padding-top: 0;
        height: unset;
    }
    .hpt_box_inner_2 {
        position: relative;
    }
    .hpf_box {
        flex-direction: column;
        padding-bottom: 150px;
        background-position: unset;
    }
    .hpf_right {
        padding-left: 0;
        margin-top: 30px;
        width: 100%;
    }
    .hp_vision .boxed_width {
        flex-direction: column;
    }
    .hpv_left {
        padding-left: 120px;
        padding-right: 0;
        width: 100%;
        margin-bottom: 40px;
    }
    .hpv_right {
        margin: auto;
    }
    .hp_vision {
        padding-top: 285px;
    }
    .hp_intro_inner {
        flex-direction: column;
        padding: 30px;
        padding-bottom: 100px;
        background-position: inherit;
    }
    .hpi_line {
        width: 100%;
        height: 1px;
        margin: 20px auto 20px;
    }
    .hpil_img {
        width: 300px;
    }
    .hpi_left {
        padding-top: 0;
    }
    .bp_ttl {
        font-size: 18px;
    }
    .blogpost_box {
        padding: 20px;
    }
    .cta_btn {
        font-size: 16px;
        width: 175px;
        height: 50px;
    }
    .founder_img {
        width: 200px;
    }
    .fn_content {
        flex-direction: column;
    }
    .footer_newsletter {
        height: 150px;
        margin-top: -75px;
    }
    .fnc_ttl {
        font-size: 18px;
        margin-bottom: 5px;
    }
    .nl_input,
    .nl_submit {
        height: 35px;
    }
    .fc_col {
        width: 33.3333%;
    }
    .fc_col:nth-of-type(4) {
        border-right: unset;
    }
    .fc_col:last-of-type {
        width: 100%;
        margin-top: 20px;
    }
    .fc_social_inner {
        width: 100%;
        max-width: unset;
        justify-content: center;
    }
    .ms_banner {
        padding-top: 150px;
    }
    .msbl_txt {
        font-size: 20px;
    }
    .ms_box {
        padding: 20px;
    }
    .msb_top {
        flex-direction: column;
        align-items: flex-start;
    }
    .msbt_one {
        margin-bottom: 5px;
    }
    .msbt_two {
        margin-bottom: 10px;
    }
    .mswti_ttl {
        font-size: 28px;
    }
    .mswti_txt {
        font-size: 16px;
    }
    .mswt_inner {
        padding-left: 40px;
        padding-top: 40px;
    }
    .mswt_inner_2 {
        max-width: 450px;
    }
    .mswb_box_ttl {
        font-size: 22px;
    }
    .mswb_box {
        padding: 20px;
        justify-content: flex-start;
    }
    .lt_banner .hpb_left {
        max-width: 55%;
    }
    .ltb_box {
        flex-direction: column;
    }
    .ltb_txt_box {
        width: 100%;
        padding: 0;
        margin-top: 20px;
    }
    .ltb_top .msbt_one,
    .ltbt_two {
        font-size: 28px;
        text-align: center;
    }
    .ltb_txt_box .msbm_txt {
        text-align: center;
    }
    .lttb_ttl {
        font-size: 24px;
    }
    .ltt_box {
        width: calc(33.3333% - 20px);
        margin: 10px;
        padding: 20px;
        padding-top: 0;
    }
    .lttb_img {
        margin-top: -20px;
        margin-bottom: 20px;
    }
    .ls_sems_box {
        padding-top: 50%;
    }
    .ls_sems_box .mswt_inner {
        padding-top: 30px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .cp_forms {
        padding-top: 120px;
    }
    .cp_forms .boxed_width {
        flex-direction: column-reverse;
    }
    .cp_right, .cp_left {
        width: 100%;
    }
    .cpfb_label {
        margin-top: -25px;
        height: 50px;
    }
    .cpfb_ttl {
        font-size: 26px;
    }
    .cp_form_box .form-group.float_label {
        height: 45px;
    }
    .cp_form_box .form-group.float_label label:not(.float_label_active) {
        top: 9px;
    }
    .hptb_cta {
        width: unset;
        padding: 5px 10px;
        white-space: unset;
        height: unset;
    }
}

@media screen and (max-width: 768px) {
    .topbar .boxed_width {
        flex-direction: column;
        padding: 0 15px;
        justify-content: center;
    }
    .topbar .boxed_width p {
        font-size: 12px;
        text-align: center;
    }
    header {
        padding: 15px 0;
    }
    .logo_box {
        width: 150px;
    }
    .scrolled_header .logo_box {
        width: 100px;
    }
    .active_nav a {
        border-bottom-color: var(--lightgreen);
    }
    .hpb_right {
        width: 100%;
        margin-left: 0;
    }
    .hpb_right .form-group.float_label label {
        letter-spacing: 0;
        font-size: 14px;
    }
    .hpbr_form_select_box {
        margin-top: 30px;
        padding-left: 0px;
        display: flex;
        justify-content: center;
    }
    .hpbrfs {
        /*width: 50%;*/
    }
    .hpbrfs .cpfb_label {
        height: auto;
        width: 100%;
    }
    .hpbr_form .cpfb_ttl {
        font-size: 20px;
        text-align: center;
    }
    .footer_newsletter {
        padding: 20px;
        height: unset;
    }
	.fn_img {
        display: none;
    }
    .fnc_right {
        width: 100%;
        margin-top: 10px;
    }
    .blogpost_box {
        width: 100%;
        padding-bottom: 45px;
        margin-bottom: 20px;
    }
    .newsletter_form,
    .hpblog_grid {
        flex-direction: column;
        width: 100%;
    }
    .nl_input, .nl_submit {
        height: 40px;
        width: 100%;
    }
    .hpiri_img,
    .hpir_images {
        margin-bottom: 20px;
    }
    .fc_col {
        width: 100%;
        border-right: unset;
        margin-bottom: 20px;
    }
    .hpir_images {
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .hpil_img {
        width: 100%;
        position: relative;
        margin-top: -40px;
        top: unset;
    }
    .hpil_ttl {
        font-size: 30px;
    }
    .section_ttl {
        font-size: 36px;
    }
    .hpir_text {
        margin-bottom: 15px;
    }
    .hpir_cta {
        margin-top: unset;
    }
    .hpv_right {
        width: 100%;
    }
    .hpvr_box {
        height: unset;
        flex-direction: column;
        padding-bottom: 45px;
        background-position: initial;
    }
    .hpvrb_right {
        margin-right: 0;
        margin-bottom: 20px;
        text-align: center;
    }
    .hpvrb_txt {
        text-align: center;
    }
    .hpv_left {
        padding-left: 0;
    }
    .founder_img {
        width: 100%;
    }
    .hpfl_ttl {
        font-size: 22px;
    }
    .hpf_box {
        background: #213d3d;
        padding: 20px;
    }
    .hp_vision {
        padding-top: 50px;
        margin-top: unset;
    }
    .hp_banner .boxed_width {
        flex-direction: column;
        margin-bottom: 0;
    }
    .hpb_right img {
        width: 200px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .hp_banner {
        padding-top: 90px;
    }
    .hpb_form .input_third,
    .hpb_form .cf_submit {
        width: 100%;
    }
    .hp_intro {
        padding-top: 0;
    }
    .hpvl_ttl, .hpvl_txt, .hpvl_li:last-of-type {
        margin-bottom: 25px;
    }
    .hpb_left {
        text-align: center;
    }
    .msbl_txt {
        margin-bottom: 50px;
    }
    .ms_box {
        width: 100%;
        margin-bottom: 20px;
    }
    .mswb_box {
        width: 100%;
    }
    .msi_left {
        width: 100%;
        margin: 0;
        text-align: center;
    }
    .msi_left .hpir_cta {
        margin: auto;
    }
    .msbl_txt {
        font-size: 18px;
    }
    .msw_top_box {
        padding-top: 0;
        height: unset;
        background-position: right;
    }
    .mswt_inner {
        position: relative;
        padding: 20px;
        padding-bottom: 60px;
    }
    .mswti_ttl {
        color: #fff;
    }
    .msb_stone_img {
        right: 0;
    }
    .msi_ttl {
        color: var(--lightgreen);
    }
    .lt_banner .hpb_left {
        max-width: unset;
        width: 100%;
    }
    .ltb_right {
        position: relative;
        max-width: unset;
        width: 65%;
    }
    .ltt_boxed {
        flex-direction: column;
    }
    .ltt_box {
        width: 100%;
        margin: 20px 0;
    }
    .ls_sems_box .mswt_inner {
        padding-bottom: 150px;
    }
    .ls_sems_box {
        margin-bottom: 0;
        background-position: left;
    }
    .lt_visiting .boxed_width {
        flex-direction: column;
    }
    .ltv_left,
    .ltv_right {
        width: 100%;
    }
    .ltv_right {
        padding-left: 0;
        margin-top: 30px;
    }
    .ltvl_img {
        width: calc(50% - 10px);
        margin: 5px;
    }
    .ltvr_ttl {
        font-size: 22px;
    }
    .ltvr_txt {
        font-size: 16px;
    }
    .lt_banner .boxed_width.ms_boxed {
        margin-top: 0;
        margin-bottom: 20px;
    }
    .lt_banner .msbl_txt {
        font-size: 20px;
    }
    .bcb_cta {
        width: 100%;
        margin-bottom: 20px;
    }
    .lt_phases,
    .lt_reins,
    .tri_journey {
        margin-bottom: 30px;
    }
    .tri_join {
        margin-bottom: 0;
    }
    .tri_banner .ltb_right {
        max-width: 90%;
        width: 90%;
    }
    .cp_form_box {
        padding: 20px;
    }
    .cpfb_ttl {
        font-size: 20px;
    }
    .hptb_ttl br,
    .hptb_txt br {
        display: none;
    }
}

@media screen and (max-width: 500px) {
	
}







